<form method="post" action="{{ path('seguimiento_delete', {'id': seguimiento.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ seguimiento.id) }}">
    <button class="btn">Delete</button>
</form>
